# CyberSource.ReportingV3ReportDefinitionsNameGet200ResponseAttributes

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **String** |  | [optional] 
**name** | **String** |  | [optional] 
**description** | **String** |  | [optional] 
**filterType** | **String** | Attribute Filter Type. | [optional] 
**_default** | **Boolean** |  | [optional] 
**required** | **Boolean** |  | [optional] 
**supportedType** | **String** | Valid values for the filter. | [optional] 


